Subject: Re: Paint getting hard to find...

From: [email-masked] (Marv Miller)
Date: Fri, 28 Jul 1995 20:40:39 GMT

In a previous article, [email-masked] (Edward Haas) says:

>	Hello, all. I'm making some stuff that will have to "live" 
>outside for some time. 
>	Is there a reasonably priced quick-drying alternative that someone can 
>recommend?

Have you heard of "Breakthrough".  It's water-based and hard as enamel 
when dry.  I use it to repaint SHopsmiths.  E-Mail me if you can't find 
it in your paint store, and I'll give you my source.

-- 
  Marv Miller           If tonight, an 8.0 earthquake and resulting fire
  Reseda, CA, USA       reduced L.A. to ashes, and flooding afterward
  [email-masked]        washed the debris into the sea, the headlines
                        tomorrow would read:  " O.J. Trial Delayed! "